<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>Description_plan_period_label_month_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Paga mensualmente, cancela en cualquier momento</string>
        <key>other</key>
        <string>facturado cada %d meses después de la prueba</string>
      </dict>
    </dict>
    <key>Description_plan_period_label_month_premium</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Paga mensualmente, cancela en cualquier momento</string>
        <key>other</key>
        <string>facturado cada %d meses</string>
      </dict>
    </dict>
    <key>Plural_Years</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@year@</string>
      <key>year</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 año</string>
        <key>other</key>
        <string>%d años</string>
      </dict>
    </dict>
    <key>Plural_Days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 día</string>
        <key>other</key>
        <string>%d días</string>
      </dict>
    </dict>
    <key>Plural_Weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 Semana</string>
        <key>other</key>
        <string>%d semanas</string>
      </dict>
    </dict>
    <key>Plural_Months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>1 mes</string>
        <key>other</key>
        <string>%d meses</string>
      </dict>
    </dict>
    <key>Grace_period_days_left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Se pausará en $d día</string>
        <key>other</key>
        <string>Se pausará en $d días</string>
      </dict>
    </dict>
    <key>Start_free_trial_days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Prueba %d día gratis</string>
        <key>other</key>
        <string>Prueba %d días gratis</string>
      </dict>
    </dict>
    <key>First_free_days</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>¡El primer %d día es gratis!</string>
        <key>other</key>
        <string>¡Los primeros %d días son gratis!</string>
      </dict>
    </dict>
    <key>First_free_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>La primera %d semana es gratuita.</string>
        <key>other</key>
        <string>Las primeras %d semanas son gratis.</string>
      </dict>
    </dict>
    <key>Start_free_trial_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Prueba %d semana gratis</string>
        <key>other</key>
        <string>Prueba %d semanas gratis</string>
      </dict>
    </dict>
    <key>Start_free_trial_months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Prueba %d mes gratis</string>
        <key>other</key>
        <string>Prueba %d meses gratis</string>
      </dict>
    </dict>
    <key>days_free_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@days@</string>
      <key>days</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Prueba gratuita de %d días</string>
        <key>one</key>
        <string>Prueba gratuita de %d día</string>
      </dict>
    </dict>
    <key>weeks_free_trial</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>Prueba gratuita de %d semanas</string>
        <key>one</key>
        <string>Prueba gratuita de %d semana</string>
      </dict>
    </dict>
    <key>for_months</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@months@</string>
      <key>months</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>pago cada %d meses</string>
        <key>one</key>
        <string>pago mensual</string>
      </dict>
    </dict>
    <key>for_weeks</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@weeks@</string>
      <key>weeks</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>other</key>
        <string>pagó cada %d semanas</string>
        <key>one</key>
        <string>pago semanal</string>
      </dict>
    </dict>
    <key>Invite_more_friends</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@friends@</string>
      <key>friends</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Invitar %d amigo más</string>
        <key>other</key>
        <string>Invitar %d amigos más</string>
      </dict>
    </dict>
    <key>slots_left</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@slots@</string>
      <key>slots</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Queda %d espacio</string>
        <key>other</key>
        <string>Quedan %d espacios</string>
      </dict>
    </dict>
    <key>secure_up_to_devices</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@devices@</string>
      <key>devices</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>Añade hasta %d dispositivo </string>
        <key>other</key>
        <string>Añade hasta %d dispositivos</string>
      </dict>
    </dict>
    <key>invites_available</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>%#@invites@</string>
      <key>invites</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>%d invitación disponible</string>
        <key>other</key>
        <string>%d invitaciones disponibles</string>
      </dict>
    </dict>
  </dict>
</plist>
